 ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,div.paragraph,blockquote,fieldset,input { margin: 0; padding: 0; }
 ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input { margin: 0; padding: 0; }
 ul { list-style: none; }
 fieldset { border: 0; }
 a img { border: 0; }
 .clear { clear: both; font-size:0; height:0; }
 a, a:visited{ color:#61ade2; text-decoration:none}
 a:hover{ color:#61ade2; text-decoration:underline}
 a:focus, a:active{ color:#61ade2; text-decoration:underline}
 small{font-size:85%}
 strong, th, b{font-weight:bold}
 td{vertical-align:center}
 sub, sup{font-size:75%; line-height:0; position:relative}
 sup{top:-0.5em}
 sub{bottom:-0.25em}
 pre{white-space:pre; white-space:pre-wrap; word-wrap:break-word; padding:15px}
 textarea{overflow:auto}
 .ie6 legend, .ie7 legend{margin-left:-7px}
 input[type="radio"]{vertical-align:text-bottom}
 input[type="checkbox"]{vertical-align:bottom}
 .ie7 input[type="checkbox"]{vertical-align:baseline}
 .ie6 input{vertical-align:text-bottom}
 label, input[type="button"], input[type="submit"], input[type="image"], button{cursor:pointer}
 button, input, select, textarea{margin:0}
 input:valid, textarea:valid{}
 input:invalid, textarea:invalid{border-radius:1px; -moz-box-shadow:0px 0px 5px rgba(50, 50, 50, 0.5); -webkit-box-shadow:0px 0px 5px rgba(50, 50, 50, 0.5); box-shadow:0px 0px 5px rgba(50, 50, 50, 0.5)}
 .no-boxshadow input:invalid, .no-boxshadow textarea:invalid{background-color:#dbe0e2}
 ::-moz-selection{background:#363b42; color:#fff; text-shadow:none}
 ::selection{background:#363b42; color:#fff; text-shadow:none}
 .floatLeft{ float:left;}
 .floatRight{ float:right;}
 .alignCenter{text-align:center}
 .invisible{visibility:hidden}
 .clearfix:before, .clearfix:after{content:"\0020"; display:block; height:0; overflow:hidden}
 .clearfix:after{clear:both}
 .clearfix{zoom:1}
 .ieClearing{clear:both; height:0; overflow:hidden}
 .fleft{float:left}
 .fright{float:right}
 .clear{clear:both}
 .clearleft{clear:left}
 .clearright{clear:right}
 #icontent{padding:0 !important}
 body { background:#000; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; font-size:16px; color:#626262; line-height:170%; }
 div.paragraph, .paragraph{ line-height:1.5em; padding: .5em 0; }
 p, .paragraph{ line-height:1.5em; padding: .5em 0; }
 h1, h2, h3, h4{ color:#333; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-weight:normal; }
 h1{ font-size: 36px; line-height:1; }
 h2, h3{ line-height: 1.3; padding: .2em 0; font-size:36px; }
 h4{ font-size:15px; line-height:1.2; margin-bottom:5px; }
 #header_wrapper{ background:#000 url(theme/header_wrapper.png?1495430371) center bottom no-repeat; }
 #header_wrapper_fixed{ background:#000 url(theme/header_wrapper.png?1495430371) center bottom no-repeat; height:265px; }
 #header{ width: 980px; margin: 0px auto; }
 #content_wrapper{ padding-bottom:30px }
 #content_wrapper_noheader{ padding:0 0 30px }
 #content{ width:940px; margin: 0px auto; padding:10px; min-height:400px }
 #content-nopadding{ width:940px; margin: 20px auto; padding:0 10px; min-height:400px; background:url(theme/sidebar-bg.png?1495430371) center repeat-y; }
 #content-nopadding-left{ width:940px; margin: 20px auto; padding:0 10px; min-height:400px; background:url(theme/leftsidebar-bg.png?1495430371) center repeat-y; }
 #wrapper img{ border:0 none; padding:0 }
 #wrapper .paragraph{ line-height:20px; margin:5px 0 0 }
 .wsite-logo{ padding:15px 15px 0; max-width:280px }
 .wsite-logo a #wsite-title{ font-size:48px; font-style:normal; text-transform:none; color:#007BBE; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif }
 .wsite-logo a:hover{ text-decoration:none }
 .wsite-logo img{ max-width:260px !important }
 .top_header{ height:100px }
 .borderBottom{ border-bottom:1px solid #2c2c2c }
 #banner_header{ padding:55px 0 }
 #banner_header h2{ font-size:48px; color:#fff; font-weight:lighter; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif }
 #banner_header div.paragraph{ font-size:20px; line-height: 1.3em; font-weight:normal; color:#F1F1F2; padding: .3em 0; margin-bottom:20px; font-family:Helvetica,Arial,sans-serif }
 #banner_header p{ font-size:20px; line-height: 1.3em; font-weight:normal; color:#F1F1F2; padding: .3em 0; margin-bottom:20px; font-family:Helvetica,Arial,sans-serif }
 #footer_wrapper{ background:#000; border-top:6px solid #fff; }
 #footer{ min-height:30px; width:940px; padding:30px; margin:0 auto }
 #footer a{ color:#acacac; text-decoration:none }
 #footer a:hover{ text-decoration:underline }
 #footer h2{ font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; font-size:20px; color:#F1F1F2 }
 #footer div.paragraph{ font-family:Helvetica,Arial,sans-serif; font-size:12px; color:#F1F1F2 }
 #footer p{ font-family:Helvetica,Arial,sans-serif; font-size:12px; color:#F1F1F2 }
 #copyright{ font-family:Helvetica,Arial,sans-serif; font-size:12px; color:#626262; width:960px; padding:5px 0px 10px; margin:0 auto; border-top:5px solid #333 }
 ul.weebly-content-area { margin: 0 !important }
 .main_body{ width:640px; min-height:400px; padding: 10px 0; }
 .main_sidebar{ width:240px; padding:10px 0; }
 .main_sidebar div.paragraph{ font-family:Helvetica,Arial,sans-serif; color:#626262; font-size:14px }
 .main_sidebar p{ font-family:Helvetica,Arial,sans-serif; color:#626262; font-size:14px }
 .main_sidebar h2{ font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; color:#333; font-size:20px }
 .main_sidebar a{ font-family:Helvetica,Arial,sans-serif; color:#007BBE; font-size:14px; text-decoration:none }
 .main_sidebar a:hover{ text-decoration:underline }
 .columnlist-blog h2{ border-bottom:3px solid #e7e7e7 !important; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; color:#333; font-size:20px }
 .columnlist-blog div.paragraph{ font-family:Helvetica,Arial,sans-serif; font-size:14px; color:#626262 }
 .columnlist-blog p{ font-family:Helvetica,Arial,sans-serif; font-size:14px; color:#626262 }
 .columnlist-blog a{ font-family:Helvetica,Arial,sans-serif; color:#007BBE; font-size:14px; text-decoration:none }
 .columnlist-blog a:hover{ text-decoration:underline }
 .column-blog{ width:240px; padding:10px 0; }
 .blog-sidebar{ width: 240px; }
 .blog-body{ padding:10px 0; width:640px; }
 h2.blog-title a, a.blog-title-link{ font-size:24px; !important; color:#007BBE }
 span.date-text{ color:#626262 }
 .menu{ font-size:15px; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; color:#fff; font-weight: bold; height:22px; line-height:22px; padding-top:1px; margin-top:50px; max-width:680px }
 .menu a{ display:inline-block; padding:9px 13px; color:#acacac; text-decoration:none; margin:0 0 13px 9px; font-style:normal }
 .menu a:hover, #active a{ border-top:0 none; color:#fff; background:#4a4a4a; border-radius: 6px; -moz-border-radius:6px; -webkit-border-radius:6px }
 .menu ul{ margin:0; list-style:none }
 .menu li, .menu span li{ float:left }
 .menu li:last-child, .menu span:last-child li{ background:none }
 .wsite-menu-wrap{ z-index:999; border-top:0 none; background:#fff; border-radius: 6px; -moz-border-radius:6px; -webkit-border-radius:6px; padding:5px 12px; border:1px solid #626262 }
 .wsite-menu-wrap .wsite-menu-wrap{ margin-top:0 }
 #wsite-menus span.wsite-menu-more{ line-height:35px; height:35px; padding:0 }
 #wsite-menus .wsite-menu{ margin:0; list-style:none; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px }
 #wsite-menus .wsite-menu li{ float:none; clear:none; vertical-align:top; min-width:180px; width:auto !important; border-bottom:1px solid #e3e3e3 }
 #wsite-menus .wsite-menu li a{ border:0 none; background:#fff; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size:14px; font-weight: bold; color:#292929; text-decoration:none; display:block; line-height:38px; height:38px; padding:0 20px; width:auto }
 #wsite-menus .wsite-menu li:last-child, #wsite-menus .wsite-menu span:last-child li{ border-bottom:0 none }
 #wsite-menus .wsite-menu li a:hover, #wsite-menus .wsite-menu li.wsite-nav-current a{ background:#acacac; border-top:0 none; color:#fff }
 #wsite-menus span.wsite-menu-title{ display:inline; padding:0 }
 #wsite-menus .wsite-menu-arrow{ display:none }
 #tall_header_wrapper{ background:url(theme/tall_header_wrapper.png?1495430371) top no-repeat; width:960px; height:335px; padding: 11px 10px 0; margin-top:45px }
 #tall_header{ width:940px; height:300px; margin:0 auto; }
 #short_header_wrapper{ background:url(theme/short_header_wrapper.png?1495430371) top no-repeat; height: 245px; padding: 10px 10px 0; width: 960px; margin-top:45px }
 #short_header{ height: 200px; margin: 0 auto; width: 940px; }
 #socials_wrapper{ width:960px; margin:0px auto; padding:10px 0; }
 #socials{ float:right }
 .wsite-social { vertical-align:middle; margin:0 0px 0 10px; }
 .wsite-social-item{ width:24px; height:24px; margin:8px 0 0 5px; vertical-align:middle; cursor:pointer; font-size:0; -moz-transition:background-position .2s linear; -webkit-transition:background-position .2s linear; transition:background-position .2s linear }
 .wsite-social-item:hover{ background-position:bottom }
 .wsite-social-item span{ display:none; }
 .wsite-social-rss{ background:transparent url(theme/rss.png?1495430371) top no-repeat; }
 .wsite-social-linkedin{ background:transparent url(theme/linkedin.png?1495430371) top no-repeat; }
 .wsite-social-facebook{ background:transparent url(theme/facebook.png?1495430371) top no-repeat; }
 .wsite-social-twitter{ background:transparent url(theme/twitter.png?1495430371) top no-repeat; }
 .wsite-social-pinterest{ background:transparent url(theme/pinterest.png?1495430371) top no-repeat; }
 .wsite-social-mail{ background:transparent url(theme/mail.png?1495430371) top no-repeat; }
 .wsite-social-flickr{ background:transparent url(theme/flickr.png?1495430371) top no-repeat; }
 .wsite-social-plus{ background:transparent url(theme/plus.png?1495430371) top no-repeat; }
 .wsite-social-vimeo{ background:transparent url(theme/vimeo.png?1495430371) top no-repeat; }
 .wsite-social-yahoo{ background:transparent url(theme/yahoo.png?1495430371) top no-repeat; }
 .wsite-social-youtube{ background:transparent url(theme/youtube.png?1495430371) top no-repeat; }
 input[type="text"], input[type="password"], textarea{ border:1px solid #cad0d1 !important; background:#fff !important; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size:14px; font-weight:normal; color:#292929; width:180px }
 input[type="text"], input[type="password"]{ height:30px; line-height:30px; padding:0 10px }
 input.wsite-form-input{ padding:0 5px !important }
 textarea.wsite-form-input{ padding:5px !important }
 input.form-input-error{ border:1px solid #ff0000 !important; }
 input[type="submit"]{ border:1px solid #cad0d1; background-color:#ebf0f1; color:#fff; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; padding:0 10px; font:12px/28px "Helvetica Neue",Helvetica,Arial,sans-serif; text-transform:uppercase; height:35px }
 .ie7 input[type="submit"]{ padding-left:0; padding-right:0; height:auto }
 input[type="submit"]:hover{ background-color:#cad0d1 }
 .wsite-button, .wsite-button-large{ color: #f2f2f2 !important; height:35px; font-size: 15px; border: none; font-weight: bold; text-decoration: none; background:#333; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -webkit-box-shadow: 0px 2px 0px rgba(51, 51, 51, 0.4); -moz-box-shadow: 0px 2px 0px rgba(51, 51, 51, 0.4); box-shadow: 0px 2px 0px rgba(51, 51, 51, 0.4); }
 .wsite-button-inner, .wsite-button-large .wsite-button-inner{ height: 35px; line-height: 35px; display: block; font-size: 15px; border: none; font-weight: bold; text-decoration: none; padding: 0 10px 0 25px; background:#333; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px }
 .wsite-button-large, .wsite-button-large .wsite-button-inner{ height:42px; line-height:42px }
 .wsite-button:hover, .wsite-button-large:hover, .wsite-button:hover .wsite-button-inner{ background:#1e1e1e; color:#f2f2f2 !important }
 .wsite-button.wsite-button-highlight, .wsite-button-large.wsite-button-highlight, .wsite-button.wsite-button-highlight .wsite-button-inner{ background:#333; background: #007bbe; color:#fff !important }
 .wsite-button.wsite-button-highlight:hover, .wsite-button-large.wsite-button-highlight:hover, .wsite-button.wsite-button-highlight:hover .wsite-button-inner{ background:#00649a; }
 label{color:#35434a; font-size:13px; font-weight:normal}
 .wsite-header{ background: #fff url(theme/default_header.jpg?1495430371) no-repeat center; }
 #content_banner_wrapper{ background:#fff; width:495px; height:300px; padding:10px; }
 #content_banner{ width:495px; height:300px; margin:0 auto; }
 #search{ margin-top:5px; margin-left:15px }
 #search .wsite-search-button{ background: url(theme/search.png?1495430371) center center no-repeat; width:26px; height:26px; line-height:26px; }
 #wsite-search-submit, .wsite-search-element-submit{ background: url(theme/search.png?1495430371) center center no-repeat !important; width:40px !important; height:25px !important; line-height:25px !important; top:5px !important; margin:0 !important; right:0 !important; border-left:1px solid #cad0d1 !important; border-radius:0 }
 #wsite-search-query, input.wsite-search-element-input{ vertical-align: middle !important; width:100% !important; height: 35px !important; border:1px solid #cad0d1; background:#fff !important; color: #6c6c6c !important; }
 #wsite-search-query{ font-size:17px }
 #search .wsite-search { vertical-align: middle; width:185px; height: 28px; border:1px solid #cad0d1; background:#fff; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px }
 #search .wsite-search-input { width: 148px; height: 20px; line-height:20px; margin-top:4px; border: none; padding: 0 5px !important; color: #6c6c6c; font-size: 12px ; border-top:0 none !important; border-bottom:0 none !important; border-left:0 none !important; border-right:1px solid #cad0d1 !important; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0); -moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0); box-shadow: 0px 0px 0px rgba(0, 0, 0, 0); }
 .wsite-header .wslide-prev .wslide-button-icon, .wsite-header .wslide-next .wslide-button-icon{ -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -0-transition: all .3s ease; transition: all .3s ease; width:18px !important; height:26px !important }
 .wsite-header .wslide-prev .wslide-button-icon{ background:url(theme/header_slideshow_arrow_prev.png?1495430371) center top no-repeat !important; }
 .wsite-header .wslide-prev .wslide-button-icon:hover{ background-position:center bottom !important; }
 .wsite-header .wslide-next .wslide-button-icon{ background:url(theme/header_slideshow_arrow_next.png?1495430371) center top no-repeat !important; }
 .wsite-header .wslide-next .wslide-button-icon:hover{ background-position:center bottom !important; }
 .wslide-dot{ -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -0-transition: all .3s ease; transition: all .3s ease; width:11px !important; height:11px !important; background:url(theme/header_slideshow_arrow_bullets.png?1495430371) center top no-repeat !important }
 .wslide-dot:hover, .wslide-dot.wslide-dot-current{ background-position:center bottom !important }
 #toTop { display:none; text-decoration:none; position:fixed; bottom:10px; right:10px; overflow:hidden; width:34px; height:36px; border:none; text-indent:100%; background:url(theme/totop.png?1495430371) no-repeat left top; }
 #toTop:hover{ background-position:left bottom }
 #toTopHover { width:34px; height:36px; display:block; overflow:hidden; float:left; }
 #toTop:active, #toTop:focus { outline:none; }
 .theme-default #slider { width:940px; height:350px; margin: 0 auto; }
 .slider-wrapper{ margin:0 auto; width:960px; height:370px; background:url(theme/slide_header_wrapper.png?1495430371) top center no-repeat; padding: 10px 10px 0 ; margin-top:45px }
 .slider-wrapper img{ width:940px; height:350px }
 #icontent .slider{background:#fff url(theme/loading.gif?1495430371) center no-repeat}
 .classic.slider { width:940px; margin:0 auto; height:350px; position:relative; z-index:2 }
 .classic .items, .items li { display:none; }
 .classic .items li:first-child{ display:block }
 .classic .items li:first-child .banner{ display:none }
 .classic .prev { display:block; width:46px; height:46px; background:url(theme/classic_prev.png?1495430371) top no-repeat; position:absolute; z-index:15; top:45%; left:25px; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -0-transition: all .3s ease; transition: all .3s ease; opacity:0 }
 .classic .next { display:block; width:46px; height:46px; background:url(theme/classic_next.png?1495430371) top no-repeat; position:absolute; z-index:15; top:45%; right:25px; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -0-transition: all .3s ease; transition: all .3s ease; opacity:0 }
 .classic.slider:hover .prev{ left:25px; opacity:1; }
 .classic.slider:hover .next{ right:25px; opacity:1; }
 .classic.slider:hover .prev:hover, .slider:hover .next:hover{ background-position:bottom }
 .classic .banner { background: url(theme/classic_trans50.png?1495430371) repeat scroll left top transparent; bottom: 0; color: #FFFFFF !important; left: 0px; right:0px; overflow: hidden; padding: 0 130px 0 30px; position: absolute; width: 780px; height:45px; line-height:45px; font: "Helvetica Neue",Helvetica,Arial,sans-serif; font-weight: light; font-size:18px; top:auto !important; z-index: 15!important; }
 .classic .banner div.paragraph {color:#fff !important;line-height:45px;padding:0}
 .classic .banner p {color:#fff !important;line-height:45px;padding:0}
 .classic .banner a { display:inline-block; color:#F1F1F2; text-decoration:none }
 .classic .banner a:hover { text-decoration:none }
 .classic .pagination { position:absolute; bottom:0px; right:0; z-index:25; min-width:100px; height:28px; line-height:25px; padding:20px 0 0 25px; margin:0; opacity:0; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -0-transition: all .3s ease; transition: all .3s ease; }
 .classic .pagination li{float:left; display:block; margin:0 3px}
 .classic .pagination li a{ float:left; display:block; background:url(theme/classic_bullets.png?1495430371) top center no-repeat; width:10px; height:10px }
 .classic .pagination li a:hover, .classic .pagination li.current a{background-position:bottom}
 .classic.slider:hover .pagination{ bottom:0; opacity:1 }
 hr.styled-hr { background-color: #fff !important height: 1 px ; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
